{
  "name": "Curso_profecional_JS-Richard-Kaufman",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "parcel index.html ejercicios/index.html ejercicios/**/*.html"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "parcel-bundler": "^1.12.4",
    "typescript": "^4.1.3"
  },
  "browserlist": [
    "last 1 Chrome version"
  ]
}
